/*主な共通部分は省略*/

a.btn1-border {
border: 2px solid #000;
text-decoration: none;
  border-radius: 0;
  background: #fff;
}

a.btn1-border:hover {
  color: #fff;
  background: #000;
}

a.btn2-border {
border: 2px solid #000;
text-decoration: none;
  color:#FFF;
  border-radius: 0;
  background: #000;
}

a.btn2-border:hover {
  color: #000;
  background: #fff;
}


.btn0 {display:block;}
.btn0 li{margin-top:10px;margin-bottom:10px;}

 @media screen and (max-width: 767px) {
     .btn0 {
         display: flex;text-align: center;width:70%;margin: 0 auto;max-width:640px;
     }
    .btn0 li{margin-left:10px;}
 }